<?php

namespace Database\Seeders;

use App\Models\Guarantee;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class GuaranteeSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $Guarantee1 = Guarantee::create(['guarantee' => 'Rc']);
        $Guarantee2 = Guarantee::create(['guarantee' => 'Tierce']);
        $Guarantee3 = Guarantee::create(['guarantee' => 'Vol']);
    }
}
